package domain

type TmallItemSeriesItemseriesInsertorupdateErrorCode struct {
	/*
	   错误码     */
	MesCode *string `json:"mes_code,omitempty" `

	/*
	   错误信息     */
	Message *string `json:"message,omitempty" `
}

func (s *TmallItemSeriesItemseriesInsertorupdateErrorCode) SetMesCode(v string) *TmallItemSeriesItemseriesInsertorupdateErrorCode {
	s.MesCode = &v
	return s
}
func (s *TmallItemSeriesItemseriesInsertorupdateErrorCode) SetMessage(v string) *TmallItemSeriesItemseriesInsertorupdateErrorCode {
	s.Message = &v
	return s
}
